E-Arogya - Feature #886

Feature # 877 (New): Demo Issues

7. For new patient if he/she is not registered in ABHA and visits our hospital, 10000000

11/07/2024 12:23 PM - Kalyan Battula

Status: Closed Start date: 11/07/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

7. For new patient if he/she is not registered in ABHA and visits our hospital,

History

#1 - 10/07/2024 11:54 PM - Kalyan Battula

Kalyan Battula wrote:

7. For new patient if he/she is not registered in ABHA and visits our hospital,

need to send sms to ABDM. (We have the sms format completed, but data not sent today to abdm)

#2 - 11/07/2024 11:43 PM - Harish Beechani

- Assignee set to Vasudev Mamidi

#3 - 12/07/2024 04:00 AM - Vasudev Mamidi

- Status changed from New to In Progress

#4 - 19/07/2024 05:57 AM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#5 - 01/10/2024 10:33 AM - Gautam Kumar

- Status changed from Resolved to Closed
